SAP Knowledge Base Article - Preview

1893003 - IMPORT_NOT_ALLOWED during transport DE0K902662 do not match the component version of target system – SAP Work Manager

Symptom

  • Workflow EFI short dump in SAP BASIS 73x
  • Syntax error in program "CL_SWF_RUN_WIM_PERSISTENCE====CP"
  • Error: CL_SWF_RUN_WIM_PERSISTENCE====CP add_on 320_700 for EHP6 system
  • Short dump occurs when workflow is triggered showing syntax error in /SYCLO/CORE_EFI_WF_EX_INCL
  • Refer the OSS Note DE0K902662 and manually import the transport attached in the note for correcting the error
  • Import failed with error message "IMPORT_NOT_ALLOWED" and description "1 of 1 requests do not match the component version of the target system"

Read more...

Environment

  • SAP Work Manager
  • Smart Approval Manager for SAP 1.1

Product

SAP Work Manager all versions

Keywords

"DE0K902662", "CL_SWF_RUN_WIM_PERSISTENCE====CP", "IMPORT_NOT_ALLOWED", "/SYCLO/CORE_EFI_WF_EX_INCL, "requests do not match the component version of the target system" , "Work Manager DE0K902662" , KBA , MOB-SYC , Syclo Mobility , MOB-SYC-SAP , Syclo Mobility for SAP backend , MOB-SYC-OTH , Syclo Mobility for other backend , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.